/*
Theme Name: Loved-By-Nature-Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

.footer-text.inline-block.small-block {float:right;}


.footer-text.inline-block.small-block img {max-width:90%;}

.klaviyo_submit_button {
  color: white;
  font: inherit;
  text-transform: uppercase;
  width:100%;
}

.klaviyo_field_group input {background: rgba(255, 255, 255, 0); box-shadow:none; color:white; border: 1px #ccc solid;}

.news-font {font-family: Oswald, sans-serif;}


ul.nav-column.nav-dropdown-simple li a {text-transform: lowercase;}

ul.nav-column.nav-dropdown-simple li a:first-letter {text-transform: uppercase;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}